@media screen and (min-width:992px){
	.dropdown-menu {
		display: block;
		opacity: 0;
		visibility: hidden;
		margin-top: 30px;
		box-shadow: 0px 6.8149px 20.4447px rgba(0, 0, 0, 0.15);
		border-radius: 8px;
		background-color: #fff;
		min-width: 220px;
		padding: 22px 0px;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.main-menu .navbar-nav > li.dropdown:hover .dropdown-menu {
		opacity: 1;
		visibility: visible;
		margin-top: 10px;
	}
	.dropdown-item {
		border: 0;
		color: #fff;
		line-height: 35px;
		padding: 0px 19px;
		font-size: 16px;
		color: #5F6583;
	}
	.dropdown-item:hover, .dropdown-item.active {
		font-weight: 600;
		border-left: 4px solid #5F6583;
	}
}
/*md*/
@media screen and (max-width: 1010px) {
	.theme-action li:first-child {
		margin-bottom: 10px;
	}
	.owl-store .owl-dots {
		position: relative;
		right: auto;
		bottom: 0;
		margin-top: 0;
	}
}
@media screen and (max-width:991px) {
	#navbarMainMenu {
		width: 60%;
		text-align: left;
		background-color: #f5f5f5;
		position: fixed;
		top: 0;
		left: -60%;
		display: block;
		opacity: 0;
		visibility: hidden;
		padding: 10px 0px;
		height: 100vh;
		z-index: 999;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	#navbarMainMenu.show {
		left: 0px;
		opacity: 1;
		visibility: visible;
	}
	.main-menu .navbar-expand-lg .navbar-nav .nav-link {
		color: #211A44;
		border-bottom: 1px solid #d8d8d8;
		line-height: 35px;
	}
	.login-register {
		margin-top: 15px;
	}
	ul.navbar-nav {
		width: 100%;
		padding: 0px 20px;
	}
	i.close {
		margin-right: 10px;
	}
	.navbar-nav .dropdown-menu {
		border: 0;
		background-color: whitesmoke;
		padding-left: 20px;
		padding: 0px 0px 0px 30px;
	}
	.dropdown-item {
		text-transform: uppercase;
		padding: 0;
		color: #211A44;
		border-bottom: 1px solid #d8d8d8;
		line-height: 35px;
		font-size: 13px;
	}
	.navbar-toggler {
		border: 0;
		padding: 0;
		margin-top: 2px;
		margin-right: 10px;
	}
	.navbar-toggler i {
		color: #fff;
		font-size: 28px;
	}
	.article-wrapper .article-content{
		margin: 0;
		padding: 30px;
	}
	.article-wrapper .social-link{
		position: relative;
	}
	.article-wrapper .social-link ul.nav li{
		width: auto;
		margin-right: 2px; 
	}
	.article-wrapper .article-content .body .image-highlight{
		margin: 30px -5%;
	}
	footer.top .map-bg .item .number{
		font-size: 30px;
	}
	.owl-theme .owl-nav.disabled+.owl-dots{
		position: initial;
	}
	.theme-info{
		margin-top: 30px;
	}
	.flag-language-wrap {
		display: inline-block;
	}
	.flag-language-wrap .flag-language {
		display: block;
		margin-right: 24px;
	}
	.flag-language-wrap .dropdown-flag {
		padding-right: 0px !important;
	}
	.main-menu .navbar-expand-lg .navbar-nav .nav-item {
		margin-right: 24px;
	}

	.custom-img-ft .item {
		margin-bottom: 24px;
	}

	/* award */
	.custom-img-ft .item .award-cup {
		max-height: 43px;
		margin-right: 24px;
	}

	/* logo Ministry of Industry and Trade */
	.ministry-of-industry-and-trade > a > img {
		padding-bottom: unset!important;
		margin-top: 30px;
		float: left;
	}
}

/*sm*/
@media screen and (max-width:767px) {
	.blog-category-view .owl-item .title{
		margin-top: calc(-50% + 15px);
		line-height: 20px;
	}
	.blog-item{
		min-height: auto;
	}
	.banner-home{
		padding: 30px 0;
	}
	.banner-onshop .banner-desc{
		margin: 30px 0;
	}
	.goolge-shop .google-shop-left{
		padding: 30px 0;
	}
	.home-feature{
		padding-top: 50px;
	}
	.wave-grey-top:after,
	.wave-dark::after,
	.wave-grey::after,
	.wave-white::after{
		height: 80px;	
	}
	.wave-grey-top:after{
		top: -75px;
	}
	.goolge-shop.banner-onshop .banner-img{
		top: 0;
	}
	.block-title-w500{
		font-size: 32px;
	}
	.row-result .result-count h5{
		font-size: 50px;
	}
	.banner-onshop .banner-img{
		position: relative;	
	}
	.view-mobile {
		position: relative;
		bottom: 0;
		right: 0;
		top: 0;
		left: 0;
		margin: 15px auto;
	}
	.theme-detail {
		padding-top: 15px;
	}
	.theme-info, .wrap-theme-info .block-title, .theme-desc {
		margin-bottom: 15px;
	}
	.footer .block-title {
		text-align: left;
	}
	.breadcrumb {
		padding: 15px 0px;
	}
	.store-top {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.block-title {
		font-size: 24px;
	}
	.box-title {
		font-size: 18px;
	}
	ul.list-func li {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.theme-func ul li {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.custommer-review{
		margin-top: 50px;
		padding-top: 50px;
	}
	footer.footer .footer-top{
		padding: 30px 0;
	}
	footer.top h2 {
		line-height: 40px;
		margin-bottom: 15px !important;
	}
	.newsletter-form.float-right {
		float: left !important;
	}
	.font-32 {
		font-size: 24px !important;
	}
	footer.footer .footer-top {
		padding: 10px 0;
	}

}

/*xs*/
@media screen and (max-width:576px) {
	.theme-info h3 {
		font-size: 18px;
	}
	.theme-info .theme-name {
		font-size: 32px;
	}
	.theme-price {
		font-size: 24px;
	}
	.btn-pink {
		font-size: 16px;
		line-height: 40px;
		padding: 0px 20px;
	}
	.breadcrumb-item, .breadcrumb-item a {
		font-size: 14px;
	}
}
@media screen and (max-width:530px) {
	footer.footer .footer-top {
		padding: 75px 0;
	}
}
@media screen and (max-width:300px) {
	footer.footer .footer-top {
		padding: 120px 0;
	}
}
@media screen and (max-width:768px) {
	.list-box-price .nav-tabs .nav-item {
		width: 100%;
	}

	.table-pricing tbody td .price {
		font-size: 24px;
		line-height: 31px;
	}
	.table-pricing td {
		font-size: 14px;
		line-height: 16px;
	}
	.table-pricing tbody .price-wrap td {
		padding: 21px 5px;
	}
	.table-pricing tbody .price-wrap td:first-child {
		padding: 18px 24px;
	}
	.table-pricing {
		table-layout: fixed;
	}
	.table-pricing thead th {
		width: 100%;
	}
	.wrap-face-message {
		padding-left: 15px;
		padding-right: 15px;
	}
	.copy-right .only-show-mobile {
		display: block;
	}
	.copy-right .only-show-desktop {
		display: none;
	}
}